function onBegin()
	
	disableMovement()
	disableRetry()
	say("KtA_CTSD_FIN_04")
	wait(1.0)
	say("KtA_CTSD_FIN_05")
	setFlag("ctsd_fin01",true)
	
end

function onEnd(room, wasSkipped)
	if (wasSkipped) then completeArea(false, false) end

end